---
references:
- id: BaileyDesign2008
  author:
    - family: Bailey
      given: R. A.
  citation-key: BaileyDesign2008
  collection-title: Cambridge series on statistical and probabilistic mathematics
  edition: 1 edition
  event-place: Cambridge; New York
  ISBN: 978-0-521-68357-9
  issued:
    - year: 2008
      month: 6
      day: 2
  language: English
  number-of-pages: '348'
  publisher: Cambridge University Press
  publisher-place: Cambridge; New York
  title: Design of Comparative Experiments
  type: book

- id: BriggsEverything2019
  accessed:
    - year: 2021
      month: 8
      day: 3
  author:
    - family: Briggs
      given: William M.
  citation-key: BriggsEverything2019
  collection-title: Studies in Computational Intelligence
  container-title: Beyond Traditional Probabilistic Methods in Economics
  DOI: 10.1007/978-3-030-04200-4
  editor:
    - family: Kreinovich
      given: Vladik
    - family: Thach
      given: Nguyen Ngoc
    - family: Trung
      given: Nguyen Duc
    - family: Van Thanh
      given: Dang
  event-place: Cham
  ISBN: 978-3-030-04199-1 978-3-030-04200-4
  issued:
    - year: 2019
  language: en
  publisher: Springer International Publishing
  publisher-place: Cham
  title: Everything Wrong with P-Values Under One Roof
  type: chapter
  URL: https://wmbriggs.com/public/Briggs.EverthingWrongWithPvalues.pdf
  volume: '809'

- id: CanonneSurvey2020
  accessed:
    - year: 2023
      month: 7
      day: 17
  author:
    - family: Canonne
      given: Clément L.
  citation-key: CanonneSurvey2020
  collection-title: Graduate Surveys
  DOI: 10.4086/toc.gs.2020.009
  issued:
    - year: 2020
      month: 8
      day: 15
  title: 'A Survey on Distribution Testing: Your Data is Big. But is it Blue?'
  type: article-journal
  URL: https://theoryofcomputing.org/articles/gs009/

- id: CanonneTopics2022
  author:
    - family: Canonne
      given: Clément L.
  citation-key: CanonneTopics2022
  container-title: Foundations and Trends® in Communications and Information Theory
  DOI: 10.1561/0100000114
  ISSN: 1567-2190
  issue: '6'
  issued:
    - year: 2022
  page: 1032-1198
  title: >-
    Topics and techniques in distribution testing: A biased but representative
    sample
  type: article-journal
  URL: https://ccanonne.github.io/files/misc/main-survey-fnt.pdf
  volume: '19'

- id: ColbournHandbook2010
  author:
    - family: Colbourn
      given: Charles J.
    - family: Dinitz
      given: Jeffrey H.
  citation-key: ColbournHandbook2010
  ISBN: 978-1-4398-3234-9
  issued:
    - year: 2010
      month: 12
      day: 12
  language: en
  number-of-pages: '1012'
  publisher: CRC Press
  title: Handbook of Combinatorial Designs, Second Edition
  type: book

- id: EfronSimultaneous2008
  accessed:
    - year: 2015
      month: 5
      day: 30
  author:
    - family: Efron
      given: Bradley
  citation-key: EfronSimultaneous2008
  container-title: The Annals of Applied Statistics
  container-title-short: The Annals of Applied Statistics
  DOI: 10.1214/07-AOAS141
  ISSN: 1932-6157
  issue: '1'
  issued:
    - year: 2008
      month: 3
      day: 1
  page: 197-223
  title: 'Simultaneous Inference: When Should Hypothesis Testing Problems Be Combined?'
  type: article-journal
  volume: '2'

- id: GelmanFailure2018
  accessed:
    - year: 2022
      month: 3
      day: 5
  author:
    - family: Gelman
      given: Andrew
  citation-key: GelmanFailure2018
  container-title: Personality and Social Psychology Bulletin
  container-title-short: Pers Soc Psychol Bull
  DOI: 10.1177/0146167217729162
  ISSN: 0146-1672, 1552-7433
  issue: '1'
  issued:
    - year: 2018
      month: 1
  language: en
  page: 16-23
  title: >-
    The Failure of Null Hypothesis Significance Testing When Studying
    Incremental Changes, and What to Do About It
  type: article-journal
  URL: http://www.stat.columbia.edu/~gelman/research/published/failure_of.pdf
  volume: '44'

- id: GoodResampling1999
  accessed:
    - year: 2020
      month: 10
      day: 1
  author:
    - family: Good
      given: Phillip I.
    - family: Good
      given: Philip
  citation-key: GoodResampling1999
  DOI: 10.1007/978-1-4757-3049-4
  ISBN: 978-1-4757-3049-4
  issued:
    - year: 1999
  language: en
  publisher: Birkhäuser Basel
  title: 'Resampling Methods: A Practical Guide to Data Analysis'
  type: book

- id: GreenlandDoseResponse1995
  accessed:
    - year: 2021
      month: 4
      day: 7
  author:
    - family: Greenland
      given: Sander
  citation-key: GreenlandDoseResponse1995
  container-title: Epidemiology
  ISSN: 1044-3983
  issue: '4'
  issued:
    - year: 1995
  page: 356-365
  publisher: Lippincott Williams & Wilkins
  title: >-
    Dose-Response and Trend Analysis in Epidemiology: Alternatives to
    Categorical Analysis
  type: article-journal
  URL: https://www.jstor.org/stable/3702080
  volume: '6'

- id: GreenlandProblems1995
  accessed:
    - year: 2021
      month: 4
      day: 7
  author:
    - family: Greenland
      given: Sander
  citation-key: GreenlandProblems1995
  container-title: Epidemiology
  ISSN: 1044-3983
  issue: '5'
  issued:
    - year: 1995
  page: 563-565
  publisher: Lippincott Williams & Wilkins
  title: >-
    Problems in the Average-Risk Interpretation of Categorical Dose-Response
    Analyses
  type: article-journal
  URL: https://www.jstor.org/stable/3702134
  volume: '6'

- id: KnappCanonical1978
  accessed:
    - year: 2023
      month: 5
      day: 16
  author:
    - family: Knapp
      given: Thomas R.
  citation-key: KnappCanonical1978
  container-title: Psychological Bulletin
  DOI: 10.1037/0033-2909.85.2.410
  event-place: US
  ISSN: 1939-1455
  issue: '2'
  issued:
    - year: 1978
  page: '410'
  publisher: 'US: American Psychological Association'
  publisher-place: US
  title: >-
    Canonical correlation analysis: A general parametric significance-testing
    system.
  type: article-journal
  volume: '85'

- id: KohaviControlled2009
  accessed:
    - year: 2020
      month: 9
      day: 21
  author:
    - family: Kohavi
      given: Ron
    - family: Longbotham
      given: Roger
    - family: Sommerfield
      given: Dan
    - family: Henne
      given: Randal M.
  citation-key: KohaviControlled2009
  container-title: Data Mining and Knowledge Discovery
  container-title-short: Data Min Knowl Disc
  DOI: 10.1007/s10618-008-0114-1
  ISSN: 1573-756X
  issue: '1'
  issued:
    - year: 2009
      month: 2
      day: 1
  language: en
  page: 140-181
  title: 'Controlled experiments on the web: survey and practical guide'
  type: article-journal
  URL: https://core.ac.uk/reader/186506350
  volume: '18'

- id: KorattikaraSequential2015
  accessed:
    - year: 2016
      month: 1
      day: 6
  author:
    - family: Korattikara
      given: Anoop
    - family: Chen
      given: Yutian
    - family: Welling
      given: Max
  citation-key: KorattikaraSequential2015
  container-title: Neural Computation
  container-title-short: Neural Computation
  DOI: 10.1162/NECO_a_00796
  ISSN: 0899-7667
  issue: '1'
  issued:
    - year: 2015
      month: 11
      day: 24
  page: 45-70
  title: Sequential Tests for Large-Scale Learning
  type: article-journal
  volume: '28'

- id: KreinovichTraditional2019
  accessed:
    - year: 2021
      month: 8
      day: 3
  citation-key: KreinovichTraditional2019
  collection-title: Studies in Computational Intelligence
  DOI: 10.1007/978-3-030-04200-4
  editor:
    - family: Kreinovich
      given: Vladik
    - family: Thach
      given: Nguyen Ngoc
    - family: Trung
      given: Nguyen Duc
    - family: Van Thanh
      given: Dang
  event-place: Cham
  ISBN: 978-3-030-04199-1 978-3-030-04200-4
  issued:
    - year: 2019
  language: en
  publisher: Springer International Publishing
  publisher-place: Cham
  title: Beyond Traditional Probabilistic Methods in Economics
  type: book
  URL: http://link.springer.com/10.1007/978-3-030-04200-4
  volume: '809'

- id: LavergneSignificance2015
  accessed:
    - year: 2015
      month: 6
      day: 24
  author:
    - family: Lavergne
      given: Pascal
    - family: Maistre
      given: Samuel
    - family: Patilea
      given: Valentin
  citation-key: LavergneSignificance2015
  container-title: Electronic Journal of Statistics
  container-title-short: Electron. J. Statist.
  DOI: 10.1214/15-EJS1005
  ISSN: 1935-7524
  issued:
    - year: 2015
  language: EN
  page: 643-678
  title: A significance test for covariates in nonparametric regression
  type: article-journal
  volume: '9'

- id: LehmannTesting2010
  author:
    - family: Lehmann
      given: Erich L.
    - family: Romano
      given: Joseph P.
  citation-key: LehmannTesting2010
  collection-title: Springer texts in statistics
  edition: 3. ed
  event-place: New York, NY
  ISBN: 978-1-4419-3178-8 978-0-387-27605-2
  issued:
    - year: 2010
  language: eng
  number-of-pages: '784'
  publisher: Springer
  publisher-place: New York, NY
  title: Testing statistical hypotheses
  type: book

- id: LumleyImportance2002
  accessed:
    - year: 2021
      month: 4
      day: 7
  author:
    - family: Lumley
      given: Thomas
    - family: Diehr
      given: Paula
    - family: Emerson
      given: Scott
    - family: Chen
      given: Lu
  citation-key: LumleyImportance2002
  container-title: Annual Review of Public Health
  DOI: 10.1146/annurev.publhealth.23.100901.140546
  issue: '1'
  issued:
    - year: 2002
  page: 151-169
  PMID: '11910059'
  title: The Importance of the Normality Assumption in Large Public Health Data Sets
  type: article-journal
  volume: '23'

- id: MaesonoSmoothed2016
  accessed:
    - year: 2016
      month: 10
      day: 12
  author:
    - family: Maesono
      given: Yoshihiko
    - family: Moriyama
      given: Taku
    - family: Lu
      given: Mengxin
  citation-key: MaesonoSmoothed2016
  container-title: arXiv:1610.02145 [math, stat]
  issued:
    - year: 2016
      month: 10
      day: 7
  title: Smoothed nonparametric tests and their properties
  type: article-journal
  URL: http://arxiv.org/abs/1610.02145

- id: MalevergneTesting2003
  author:
    - family: Malevergne
      given: Yannick
    - family: Sornette
      given: Didier
  citation-key: MalevergneTesting2003
  container-title: Quantitative Finance
  DOI: 10.1088/1469-7688/3/4/301
  issue: '4'
  issued:
    - year: 2003
  page: 231-250
  title: Testing the Gaussian copula hypothesis for financial assets dependences
  type: article-journal
  volume: '3'

- id: McShaneAbandon2019
  accessed:
    - year: 2019
      month: 10
      day: 26
  author:
    - family: McShane
      given: Blakeley B.
    - family: Gal
      given: David
    - family: Gelman
      given: Andrew
    - family: Robert
      given: Christian
    - family: Tackett
      given: Jennifer L.
  citation-key: McShaneAbandon2019
  container-title: The American Statistician
  container-title-short: The American Statistician
  DOI: 10.1080/00031305.2018.1527253
  ISSN: 0003-1305, 1537-2731
  issue: sup1
  issued:
    - year: 2019
      month: 3
      day: 29
  language: en
  page: 235-245
  title: Abandon Statistical Significance
  type: article-journal
  volume: '73'

- id: MsaouelBig2022
  accessed:
    - year: 2022
      month: 6
      day: 22
  author:
    - family: Msaouel
      given: Pavlos
  citation-key: MsaouelBig2022
  container-title: Cancer Investigation
  DOI: 10.1080/07357907.2022.2084621
  ISSN: 0735-7907
  issue: '7'
  issued:
    - year: 2022
      month: 6
      day: 7
  page: 1-10
  PMID: '35671042'
  publisher: Taylor & Francis
  title: The Big Data Paradox in Clinical Practice
  type: article-journal
  volume: '40'

- id: NaGoodnessoffit2009
  accessed:
    - year: 2017
      month: 6
      day: 15
  author:
    - family: Na
      given: Seongryong
  citation-key: NaGoodnessoffit2009
  container-title: Journal of the Korean Statistical Society
  container-title-short: Journal of the Korean Statistical Society
  DOI: 10.1016/j.jkss.2008.12.002
  ISSN: 1226-3192
  issue: '3'
  issued:
    - year: 2009
      month: 9
  page: 287-295
  title: Goodness-of-fit test using residuals in infinite-order autoregressive models
  type: article-journal
  volume: '38'

- id: OrmerodBayesian2017
  accessed:
    - year: 2018
      month: 11
      day: 28
  author:
    - family: Ormerod
      given: John T.
    - family: Stewart
      given: Michael
    - family: Yu
      given: Weichang
    - family: Romanes
      given: Sarah E.
  citation-key: OrmerodBayesian2017
  container-title: arXiv:1710.09146 [math, stat]
  issued:
    - year: 2017
      month: 10
      day: 25
  title: >-
    Bayesian hypothesis tests with diffuse priors: Can we have our cake and eat
    it too?
  type: article-journal
  URL: http://arxiv.org/abs/1710.09146

- id: PaparoditisBootstrapbased2014
  accessed:
    - year: 2015
      month: 1
      day: 21
  author:
    - family: Paparoditis
      given: Efstathios
    - family: Sapatinas
      given: Theofanis
  citation-key: PaparoditisBootstrapbased2014
  container-title: arXiv:1409.4317 [math, stat]
  issued:
    - year: 2014
      month: 9
      day: 15
  title: Bootstrap-based testing for functional data
  type: article-journal
  URL: http://arxiv.org/abs/1409.4317

- id: RubinfeldTaming2012
  accessed:
    - year: 2023
      month: 7
      day: 17
  author:
    - family: Rubinfeld
      given: Ronitt
  citation-key: RubinfeldTaming2012
  container-title: 'XRDS: Crossroads, The ACM Magazine for Students'
  container-title-short: XRDS
  DOI: 10.1145/2331042.2331052
  ISSN: 1528-4972
  issue: '1'
  issued:
    - year: 2012
      month: 9
      day: 1
  page: 24–28
  title: Taming big probability distributions
  type: article-journal
  volume: '19'

- id: SejdinovicEquivalence2012
  accessed:
    - year: 2013
      month: 9
      day: 22
  author:
    - family: Sejdinovic
      given: Dino
    - family: Sriperumbudur
      given: Bharath
    - family: Gretton
      given: Arthur
    - family: Fukumizu
      given: Kenji
  citation-key: SejdinovicEquivalence2012
  container-title: The Annals of Statistics
  container-title-short: Ann. Statist.
  DOI: 10.1214/13-AOS1140
  ISSN: 0090-5364, 2168-8966
  issue: '5'
  issued:
    - year: 2012
      month: 7
      day: 25
  language: EN
  page: 2263-2291
  title: >-
    Equivalence of distance-based and RKHS-based statistics in hypothesis
    testing
  type: article-journal
  URL: http://arxiv.org/abs/1207.6076
  volume: '41'

- id: TangNonparametric2014
  accessed:
    - year: 2015
      month: 1
      day: 21
  author:
    - family: Tang
      given: Minh
    - family: Athreya
      given: Avanti
    - family: Sussman
      given: Daniel L.
    - family: Lyzinski
      given: Vince
    - family: Priebe
      given: Carey E.
  citation-key: TangNonparametric2014
  container-title: arXiv:1409.2344 [math, stat]
  issued:
    - year: 2014
      month: 9
      day: 8
  title: >-
    A nonparametric two-sample hypothesis testing problem for random dot product
    graphs
  type: article-journal
  URL: http://arxiv.org/abs/1409.2344

- id: vandeGeerEstimation2016
  accessed:
    - year: 2016
      month: 7
      day: 25
  author:
    - family: Geer
      given: Sara
      non-dropping-particle: van de
  citation-key: vandeGeerEstimation2016
  collection-title: Lecture Notes in Mathematics
  event-place: Cham
  ISBN: 978-3-319-32773-0 978-3-319-32774-7
  issued:
    - year: 2016
  publisher: Springer International Publishing
  publisher-place: Cham
  title: Estimation and Testing Under Sparsity
  type: book
  URL: http://link.springer.com/10.1007/978-3-319-32774-7
  volume: '2159'
...
